Bug 214564 - Some programs don't redraw widgets.
Some programs don't redraw widgets.
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2006-11-08 06:54 EST by Gennadi Sushko
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-20 15:50:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gennadi Sushko 2006-11-08 06:54:52 EST
Description of problem:
After upgrading Xorg to 7.1 i had found some problems:
djview(djvulibre) doesn't redraw main document on scrolling up(scrolling down 
works well), sim- has same problem with it's settings tree widget.

Solution: add

Option          "AddARGBGLXVisuals" "True"

to xorg.conf in Screen section. But scrolling is now very slow in this 

Version-Release number of selected component (if applicable):

How reproducible:
Scroll up/down some document in djview
Actual results:
Image isn't ok.
Comment 1 Adam Jackson 2006-11-20 15:50:19 EST
That option only has effect in the closed-source 'nvidia' driver, which we don't
support.  Neither of the applications mentioned appear to exist in Fedora Core.
 There does not appear to be anything in this bug that we can fix.

Note You need to log in before you can comment on or make changes to this bug.